@charset "utf-8";
/* comment section */

body {
	background-color: #B6CEDC;
	margin:0;
	padding:0;
	text-align: center
}


#container {
	width: 1000px;
	background-color: aqua;
	margin: auto;
	padding: 20px;
	border: 1px #B0DDEB solid;
	box-sizing: border-box;
}
	
header {
	height: 180px;
	background-color: antiquewhite;
}

section {
	height: 400px;
	background-color:aliceblue;
	margin: 20px 0px;
}

#content {
	height: 350px;
	background-color:aqua;
	display: flex;
}

.column {
	width: 300px;
	height: 350px;
	background-color:aliceblue;
	float: left;
	margin: auto;
}

footer {
	height: 200px;
	background-color:aliceblue;
}
